/* Stylesheet for IE6 & IE7 fixes */

#TSFE_ADMIN_PANEL_FORM {
  background-color: transparent !important;
  -moz-box-shadow:  0px 0 0px 0 #FFF !important;
  -webkit-box-shadow:  0px 0 0px 0 #FFF !important;
  box-shadow: 0px 0 0px 0 #FFF !important;
}

.typo3-adminPanel {
  width: 300px !important;
  text-align: left;
}

#TSFE_ADMIN_PANEL_FORM tr.typo3-adminPanel-section-title td a {
  height: 22px;
  padding-top: 4px;
}


/* content.css */

#midCol h3 {
  padding-bottom: 2px;
}

.defaultForm .tx_powermail_pi1_fieldwrap_html_text a dfn {
  padding-bottom: 0;
}

.ctArea .csc-linkToTop {
  padding-bottom: 0;
}

div.csc-textpic div.csc-textpic-single-image img {
    margin-bottom: 10px;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
    padding-bottom: 10px;
}

/* Mailform typo3 */
/*
.defaultForm label {
  margin-bottom: 18px;
}
*/
.defaultForm input,
.defaultForm select,
.defaultForm textarea,
.defaultForm button {
  margin-bottom: 18px;
}
/*
.defaultForm div.radio fieldset {
  margin-top: -30px;
}
*/
.defaultForm div.radio fieldset .radio {
/*  margin: 0 5px -2px -5px;*/
  margin: 0 5px 0 0;
}
/*
.defaultForm select {
  width: 195px !important;
  width: 191px;
}
*/
.defaultForm input.submit,
.defaultForm button,
.defaultForm .submit input {
  padding: 0 !important;
  height: 22px;
}

.tx-powermail-pi1 .powermail_mandatory_js {
  position: relative;
  top: -5px;
}

.regForm div.checkbox input.tx-srfeuserregister-pi1-checkbox,
.regForm div.checkbox input.tx-sremailsubscribe-pi1-checkbox {
  margin-left: -3px;
}


/* tt_news */

.newsListItem .newsDate {
    margin-bottom: 2px;
}

/* indexedsearch */

.tx-indexedsearch .defaultForm input.tx-indexedsearch-searchbox-sword {
  width: 334px !important;
  width: 336px;
}

.tx-indexedsearch .defaultForm select {
  width: 166px !important;
}

.tx-indexedsearch .tx-indexedsearch-res h3 .tx-indexedsearch-icon {
  left: -19px;
  top: 0px;
}

/* Layerbox */

.fceLayerbox .box .LayerboxCheckboxContainer .LayerboxCheckbox {
  top: -5px;
  width: 15px;
}

.fceLayerbox .box .LayerboxCheckboxContainer .LayerboxLabel {
    left: 20px;
}


/* Events */

#main #midCol .tx_cabagevents_pi1 .listView fieldset.defaultForm {
  position: relative;
  top: -2px;
  margin-bottom: 0;
}

#midCol .tx_cabagevents_pi1 .listView .defaultForm input.submit {
  margin-top: -1px;  
}

#midCol .tx_cabagevents_pi1 .listView .item {
  margin-top: -2px;
  padding-bottom: 22px;
}


/* cabag_locations */

.tx-cabaglocations-pi1-selectbox .defaultForm select {
  margin: 0;
  width: 160px !important;
  width: 156px;
}

.tx-cabaglocations-pi1-locationsview-right hr {
  margin: 5px 0;
}

#tx-cabaglocations-pi1-locationsview-googlemaps h3 {
  padding-bottom: 11px;
}

/* Leasing calculator */

.tx-leasingcalculator .step3form div.submit,
.tx-leasingcalculator .step4form div.submit {
  position: relative;
}

.tx-leasingcalculator div.submit a {
  padding: 2px 12px 0 11px;
  position: relative;
  top: -21px;
}

.tx-leasingcalculator fieldset.defaultForm {
  overflow: visible;
}

.tx-leasingcalculator .description {
    width: 435px;
}

#calculate .church_tax span.powermail_mandatory {
  margin-top:  -18px;
}

.langkey_en #calculate .church_tax span.powermail_mandatory {
  margin-top:  0 !important;
}

